---
data_category: Optional
key_path: redis_hll_counters.source_code.i_source_code_code_intelligence_weekly
description: Count of unique users who use code intelligence
product_section: dev
product_stage: create
product_group: group::source code
product_category: source_code_management
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_source_code_code_intelligence
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
